@charset "gb2312";
/* CSS Document */
/*
Copyright 2016 模板天下（www.mobantianxia.com）.All rights reserved.
站长QQ：498872301(模板天下)
提供专业服务：DedeCms模板下载，织梦DedeCMS模板制作，PSD转html（Div+CSS排版）。
请您尊重作者劳动，请保留模板底部版权信息，谢谢！
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	padding: 0; margin: 0;
} 
fieldset,img {
	border: 0; 
} 
address,caption,cite,code,dfn,em,th,var{
	font-weight: normal;
	font-style: normal;
} 
ol,ul,li{
	list-style: none;
} 
caption,th{
	text-align: left;
} 
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	font-size: 100%;
} 
q:before,q:after{
	content:'';
} 
abbr,acronym{
	border: 0;
}
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#f50;
	text-decoration:none;
}
.fl{
	float:left;
}	
.fr{
	float:right;
}
.clear{
	clear:both;
}

body{
	font-size:12px;
	color:#333;
	font-family:'microsoft yahei';
	background:#fff;
}
.top{
	width:100%;
	background:#e9e9e9;
}
.top p{
	width:1200px;
	height:33px;
	line-height:33px;
	margin:0 auto;
}
.top span{
	float:right;
}
.head{
	height:90px;
	width:1200px;
	padding:10px 0;
	margin:0 auto;
}
.logo{
	float:left;
	height:90px;
}
.nav{
	height:50px;
	width:1200px;
	margin:0 auto;
	background:#333;
}
#navMenu{
	height:50px;
	line-height:50px;
	font-size:18px;
	overflow:hidden;
}
#navMenu li{
	float:left;
	height:50px;
}
#navMenu li a{
	display:block;
	padding: 0 15px;
	height:100%;
	color:#fff;
	font-size:14px;
}
#navMenu li a:hover{
	color:#fff;
	background:#000;
}
#navMenu .on{
	color:#fff;
	background:#ff3d00;
}
.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width:200px;
	visibility: hidden;
	margin:-1px 0 0 0;
	_margin:-7px 0 0 0;
	border-top:none;
	background-color:#222;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.dropMenu li {
	float:left;
	display:block;
	height:40px;
}
.dropMenu li a {
	float:left;
	width:200px;
	height:40px;
	font-size:14px;
	line-height:40px;
	display:block;
	text-indent:25px;
	color:#fff;
}
.dropMenu li a:hover{
	color:#fff;
	text-decoration:none;
	background:#000 ;
}
.menu{
	width:1200px;
	background:#f5f5f5;
	margin:0 auto 10px auto;
}
.menu ul{
	line-height:28px;
	padding:0 10px;
	font-size:14px;
}
.menu li{
	float:left;
	height:28px;
	padding:8px 0;
	margin-right:5px;
}
.menu li a{
	display:block;
	height:100%;
	padding:0 10px;
}
.menu li a:hover{
	color:#fff;
	background:#888;
	border-radius:3px;
}
.menu .on{
	color:#fff;
	background:#888;
	border-radius:3px;
}
.weizhi{
	height:40px;
	line-height:40px;
	margin-bottom:15px;
	background:url(images/bg_3.jpg) 0 center repeat-x;
}
.weizhi span{
	float:left;
	padding-right:20px;
	background:#fff;
}
/*--/top end--*/
.main1{
	width:1200px;
	overflow:hidden;
	margin:0 auto;
}
/*--/主体 end--*/
.left_1{
	float:left;
	width:876px;
	overflow:hidden;
	margin-bottom:10px;
}
.right_1{
	float:right;
	width:300px;
	overflow:hidden;
	margin-bottom:10px;
}
/*--/分栏 end--*/
.tit_1{
	height:40px;
	width:1200px;
	line-height:40px;
	background:url(images/bg_2.jpg) 0 0 no-repeat #b4ebcc;
	font-size:20px;
	text-indent:20px;
	font-weight:bold;
	color:#fff;
}
.tit_2{
	height:45px;
	width:1200px;
	line-height:45px;
	position:relative;
	border-bottom:2px #ddd solid;
}
.tit_2 h3{
	position:absolute;
	left:0;
	top:0;
	height:43px;
	padding:0 30px 0 5px;
	font-size:20px;
	font-weight:bold;
	border-bottom:4px #fb3f52 solid;
}
.tit_2 h3 a{
	color:#fb3f52;
}
.tit_2 span{
	float:right;
	font-size:14px;
}
.tit_2 span a{
	margin-left:15px;
}
.tit_3{
	height:30px;
	margin-left:5px;
	border-bottom:1px #ddd solid;
}
.tit_3 span{
	float:left;
	height:22px;
	font-size:15px;
	padding-left:7px;
	font-weight:bold;
	border-left:4px #fb3f52 solid;
}
.tit_4{
	height:40px;
	line-height:40px;
	background:url(images/bg_3.jpg) 0 center repeat-x;
}
.tit_4 h2,.tit_4 span{
	float:left;
	height:100%;
	font-size:20px;
	padding-right:30px;
	background:#fff;
}
.tit_4 span{
	color:#555;
}
.tit_5{
	height:40px;
	line-height:40px;
	font-size:17px;
	text-indent:20px;
	color:#fff;
	background-position:0 0;
	background-repeat:no-repeat;
}
/*--/标题 tit--*/
.g_box1{
	width:1200px;
	margin-bottom:10px;
}
.g_box2{
	width:1200px;
	overflow:hidden;
	margin-bottom:10px;
}
.g_box3{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}
.g_box3 .tit_2{
	margin-bottom:15px;
}
.g_box3 .pic1{
	height:340px;
	width:510px;
	position:relative;
}
.g_box3 .pic1 img{
	height:340px;
	width:510px;
}
.g_box3 .pic1 p{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:40px;
	color:#fff;
	line-height:40px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:16px;
	text-align:center;
	background:url(images/bg_7.png) 0 -3px repeat-x;
}
.g_box3 .pic2{
	width:690px;
}
.g_box3 .pic2 li{
	float:left;
	width:220px;
	height:165px;
	position:relative;
	padding:0 0 10px 10px;
}
.g_box3 .pic2 li img{
	width:220px;
	height:165px;
}
.g_box3 .pic2 p{
	position:absolute;
	left:10px;
	bottom:10px;
	width:220px;
	height:40px;
	color:#fff;
	line-height:40px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:14px;
	text-align:center;
	background:url(images/bg_7.png) 0 -3px repeat-x;
}
.g_box3 a:hover p{
	background:#000;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
}
.g_box4{
	width:300px;
	margin-bottom:10px;
}
.g_box4 .c1{ background-image:url(images/bg_2.jpg);}
.g_box4 .c2{ background-image:url(images/bg_4.jpg);}
.g_box4 .c3{ background-image:url(images/bg_5.jpg);}
.g_box5{
	margin-bottom:10px;
}
.g_box5 .tit_4{
	width:876px;
	margin-bottom:10px;
}
.g_list1{
	font-size:14px;
	line-height:26px;
	color:#666;
	margin-bottom:10px;
}
.g_list1 li{
	height:120px;
	overflow:hidden;
	padding:15px 0;
	border-bottom:1px #e5e5e5 solid;
}
.g_list1 li img{
	float:left;
	width:200px;
	height:120px;
	margin-right:20px;
}
.g_list1 li h3{
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
}
.g_list1 li h3 a{
	color:#555;
}
.g_list1 li h3 a:hover{
	color:#f50;
}
.g_list1 li p{
	height:52px;
	overflow:hidden;
	padding-bottom:5px;
}
.g_list1 li span{
	display:block;
	text-align:right;
	font-size:12px;
	color:#a6a6a6;
}
.g_list2{
	width:900px;
	margin-bottom:10px;
	border-bottom:1px #e5e5e5 solid;
}
.g_list2 li{
	float:left;
	width:276px;
	height:320px;
	line-height:22px;
	color:#666;
	padding:15px 24px 10px 0;
}
.g_list2 li img{
	display:block;
	width:276px;
	height:207px;
}
.g_list2 li h3{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	padding:12px 0;
	height:22px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.g_list2 li a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;
}
.g_list3 {
	border-top:none;
	font-size:14px;
	margin-bottom:20px;
	background:#fff;
}
.g_list3 dt {
	padding:0 0 15px 0;
	height:30px;
}
.g_list3 dt span {
	float:left;
	width:114px;
	height:30px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:30px;
	background:#f60;
	border-radius:3px;
}
.g_list3 dd{
	padding-bottom:20px;
}
.g_list3 dd a {
	float:left;
	width:111px;
	height:32px;
	line-height:32px;
	margin:2px 0;
	overflow:hidden;
	text-indent:10px;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.g_list3 dd a:hover {
	text-decoration:none;
	background:#f1f1f1;
}
.g_con1{
	width:876x;
	overflow:hidden;
}
.g_con1 h1{
	color: #515151;
    font-size: 27px;
	margin-bottom:10px;
}
.g_con1 .info{
	height:22px;
	line-height:22px;
	color:#999;
	padding:10px 0;
	margin-bottom:15px;
	border-bottom:1px #ebebeb solid;
}
.g_con1 .info .share{
	float:right;
}
.g_con1 .info em{
	color:#ddd;
	padding:0 15px;
}
.g_con1 .con{
	width:876x;
	font-size:15px;
	color:#505050;
	line-height:32px;
	overflow:hidden;
}
.g_con1 .con p,.g_con1 .con div{
	margin-bottom:15px;
}
.g_con1 .con img{
    border: 0 none;
    box-sizing: border-box;
    height: auto !important;
    max-width: 100% !important;
    vertical-align: middle;
}
.g_con2{
	width:846x;
	padding:10px 15px;
	border:1px #ddd solid;
	background:#f9f9f9;
	font-size:14px;
	color:#505050;
	line-height:32px;
	overflow:hidden;
	margin-bottom:10px;
}
.g_con2 img{
    border: 0 none;
    box-sizing: border-box;
    height: auto !important;
    max-width: 100% !important;
    vertical-align: middle;
}
/*--/布局 grid--*/
.b_box1{
	width:380px;
	height:288px;
	margin:10px 0;
	padding:80px 15px 0 15px;
	background:url(images/bg_1.jpg) 0 0 no-repeat;
}
.b_box1 li{
	line-height:34px;
	height:34px;
	font-size:15px;
	overflow:hidden;
}
.b_box1 li span{
	padding-right:5px;
	color:#e33001;
}
.b_box1 li span a{
	color:#e33001;
}
.b_box2{
	width:318px;
	line-height:34px;
}
.b_box2 h3{
	text-align:center;
	font-size:18px;
	font-weight:bold;	
	height:34px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding:12px 0 10px 0;
}
.b_box2 ul{
	font-size:14px;
}
.b_box2 ul li{
	height:34px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding-left:12px;
	background:url(images/ico_1.jpg) 0 center no-repeat;
}
.b_box3{
	width:882px;
	padding-top:15px;
}
.b_box3 li{
	float:left;
	width:255px;
	padding-left:19px;
	margin-left:19px;
	font-size:13px;
	line-height:24px;
	color:#555;
	border-left:1px #ddd solid;
}
.b_box3 li img{
	display:block;
	width:255px;
	height:175px;
}
.b_box3 li p{
	height:24px;
	line-height:24px;
	padding:8px 0 5px 0;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	font-size:15px;
}
.b_box3 a{
	color:#078c43;
}
.b_box4{
	width:400px;
	line-height:28px;
	padding-top:10px;
}
.b_box4 h3{
	font-size:16px;
	font-weight:bold;	
	height:34px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding:10px 0 5px 0;
}
.b_box4 ul{
	font-size:14px;
}
.b_box4 ul li{
	height:28px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding-left:12px;
	background:url(images/ico_2.jpg) 0 center no-repeat;
}
.b_box5{
	width:420px;
	padding:5px 0 0 5px;
}
.b_box5 li{
	float:left;
	width:190px;
	padding:15px 0 0 20px;
}
.b_box5 li img{
	display:block;
	width:190px;
	height:130px;
}
.b_box5 li p{
	padding-top:5px;
	height:40px;
	line-height:20px;
	font-size:14px;
	overflow:hidden;
}
.b_box6{
	width:350px;
	padding-top:20px;
}
.b_box6 ul{
	font-size:14px;
	padding-top:5px;
}
.b_box6 li{
	height:33px;
	line-height:33px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.b_box6 li i{
	float:left;
	width:28px;
	text-align:center;
	color:#f50;
}
.b_box7{
	width:310px;
}
.b_box7 li{
	float:left;
	width:145px;
	height:155px;
	line-height:20px;
	padding:10px 10px 0 0;
}
.b_box7 li img{
	display:block;
	width:145px;
	height:110px;
	margin-bottom:5px;
}
.b_box8{
	font-size:14px;
}
.b_box8 li{
	height:40px;
	line-height:40px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding-left:18px;
	border-bottom:1px #eee solid;
	background:url(images/ico_2.jpg) 5px center no-repeat;
}
.b_box9{
	font-size:14px;
}
.b_box9 li{
	height:40px;
	line-height:40px;
	border-bottom:1px #eee solid;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.b_box9 li i{
	float:left;
	width:25px;
	margin-right:5px;
	text-align:center;
	color:#f50;
}
.b_box10{
	text-align:center;
}
.b_box11{
	width:895px;
}
.b_box11 li{
	float:left;
	width:160px;
	line-height:20px;
	padding:0 10px 10px 0;
}
.b_box11 li img{
	display:block;
	width:160px;
	height:120px;
	margin-bottom:5px;
}
.b_box11 li p{
	height:22px;
	line-height:22px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.b_box12{
	width:360px;
	height:275px;
	font-size:14px;
	background:url(images/bg_6.jpg) 0 10px no-repeat;
}
.b_box12 li{
	height:30px;
	line-height:30px;
	padding-left:35px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.b_box13{
	border-top:1px #e4e4e4 solid;
	padding-top:10px;
	margin-bottom:10px;
	font-size:14px;
	line-height:24px;
}
.b_box13 span{
	float:right;
}
/*--/盒子 box--*/
.u_1{
	text-align:center;
	padding:10px 0 20px 0;
	margin-bottom:20px !important;
	border-bottom:1px #ddd solid;
}
/*--/元件 unit--*/
.slideBox{
	width:780px;
	height:368px;
	overflow:hidden;
	position:relative;
	margin:10px 0;
}
.slideBox .hd{
	height:368px;
	width:148px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	z-index:10;
}
.slideBox .hd ul{
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox .hd ul li{
	width:148px;
	height:69px;
	overflow:hidden;
	margin-bottom:6px;
	background:#fff;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	cursor:pointer;
}
.slideBox .hd ul li img{
	width:148px;
	height:69px;
}
.slideBox .hd ul li.on{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.slideBox .bd li{
	position:relative;
}
.slideBox .bd{
	width:624px;
	height:368px;
	z-index:0;
}
.slideBox .bd .pic{
	position:relative;
	z-index:0;
}
.slideBox .bd .pic img{
	width:624px;
	height:368px;
	display:block;
}
.slideBox .bd .bg{
	width:100%;
	height:50px;
	position:absolute;
	bottom:-50px;
	left:0;
	z-index:1;
	background:#000;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.slideBox .bd .tit{
	width:100%;
	height:50px;
	line-height:50px;
	position:absolute;
	bottom:-40px;
	left:0;
	font-size:16px;
	z-index:2;
	color:#fff;
	font-weight:bold;
}
.slideBox .bd .tit a{
	color:#fff;
	margin-left:10px;
}
.slideBox2{
	width:500px;
	height:275px;
	overflow:hidden;
	position:relative;
}
.slideBox2 .hd{
	height:275px;
	width:95px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	z-index:10;
}
.slideBox2 .hd ul{
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox2 .hd ul li{
	float:left;
	width:95px;
	height:65px;
	overflow:hidden;
	margin-bottom:5px;
	background:#fff;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	cursor:pointer;
}
.slideBox2 .hd ul li img{
	width:95px;
	height:65px;
}
.slideBox2 .hd ul li.on{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.slideBox2 .bd li{
	position:relative;
}
.slideBox2 .bd{
	width:400px;
	height:275px;
	z-index:0;
}
.slideBox2 .bd .pic{
	position:relative;
	z-index:0;
}
.slideBox2 .bd .pic img{
	width:400px;
	height:275px;
	display:block;
}
.slideBox2 .bd .bg{
	width:100%;
	height:40px;
	position:absolute;
	bottom:-40px;
	left:0;
	z-index:1;
	background:#000;
	filter:alpha(opacity=60);
	opacity:0.6;
}
.slideBox2 .bd .tit{
	width:100%;
	height:40px;
	line-height:40px;
	position:absolute;
	bottom:-40px;
	left:0;
	font-size:14px;
	z-index:2;
	color:#fff;
}
.slideBox2 .bd .tit a{
	color:#fff;
	margin-left:10px;
}
a.backToTop {
	width:60px;
	height:60px;
	border-radius:3px;
	background:url(images/top.jpg) 0 0 no-repeat;
	text-indent:-999em
}
a.backToTop:hover {
	background-position:-60px 0
}
/*--/功能 function--*/
.dede_pages{height:34px;padding:20px 0;font-size:14px;text-align:center;}
.dede_pages ul{display:inline-block;margin:0 auto;padding:0;}
.dede_pages ul li{float:left;font-family:'microsoft yahei';margin:0 2px;padding:0 12px;line-height:32px;background:#fff;border:1px solid #d8dadf;}
.dede_pages ul li a{float:left;color:#555;display:block;}
.dede_pages ul li:hover{text-decoration:none;color:#fff;border:1px #333 solid;background-color:#333 ;}
.dede_pages ul li:hover a{color:#fff;}
.dede_pages ul li:hover a:hover{color:#fff;text-decoration:none;}
.dede_pages ul li.thisclass{background-color:#333 ;color:#fff;border:1px #333 solid;}
.dede_pages ul li.thisclass a{color:#fff;}
.dede_pages .pageinfo{ line-height:30px; padding-left:5px;}
.dede_pages strong{font-weight:normal;}
.dede_pagess{float:none;overflow:hidden;text-align:center;padding:0 0 20px 0; font-size:14px;}
.dede_pagess ul{margin:0px auto;float:none;clear:both;padding:10px 0;text-align:center;white-space:nowrap;}
.dede_pagess ul li{float:none;display:inline;margin:0 2px;padding:4px 10px; font-family:'microsoft yahei';border:1px solid #d8dadf;}
.dede_pagess li a{float:none;display:inline;}
.dede_pagess li a:hover{text-decoration:none;}
.dede_pagess li:hover{border-color:#333 ;background:#333 ;}
.dede_pagess li:hover a{color:#fff;}
.dede_pagess .thisclass{border:none;color:#fff;border:1px #333 solid;background-color:#333 ;}
.dede_pagess .thisclass a{color:#fff;}
/*--/page end--*/
.ban01{
	height:90px;
	overflow:hidden;
}
.ban02{
	width:1200px;
	margin:0 auto 10px auto;
	overflow:hidden;
}
.ban03{
	width:300px;
	margin:12px 0 10px 0;
}
.ban04{
	text-align:center;
	margin-bottom:15px;
}
/*--/广告 end--*/
.link{
	width:1200px;
	margin:0 auto 10px auto;
}
.link_t{
	height:40px;
	font-size:16px;
	line-height:40px;
	border-bottom:1px #ddd solid;
}
.link .box{
	line-height:26px;
	font-size:14px;
	padding:5px 0;
}
.link .box a{
	color:#666;
	display:inline-block;
	margin-right:10px;
}
/*--/link end--*/
.foot{
	width:100%;
	padding:20px 0;
	line-height:28px;
	text-align:center;
	background:#666;
	color:#eee;
	font-size:13px;
}
.foot a{
	color:#eee;
}













